@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap');

body, p, a, h1, h2, h3, h4, h5, h6{ font-family: "Bricolage Grotesque"; }
.body { margin-bottom: 20px; }

/* Header Css */
.banners{ background:#4C721D; }
.banners .banner,
.banners .banner p,
.banners .banner p span{ color: #FFF; font-size: 16px !important; font-style: normal; font-weight: 400 !important; line-height: normal; text-transform: uppercase; }
.banners .banner p strong{ font-weight:500; }
.banners .banner p a{ text-decoration:none; }




.navUser ul li.navUser-item--cart > .navUser-action{ background:#4C721D; padding: 13px 17px; border-radius: 10px; display: flex; }
.navUser ul li.navUser-item--cart > .navUser-action svg{ fill:none; }
.navUser ul li.navUser-item--more { margin-right:20px; }
.navUser ul li.navUser-item--more .navUser-action--more .navUser-item-icon,
.navUser ul li.navUser-item--cart .navUser-item-icon{ height:auto; width:auto; }
.navUser ul li.navUser-item--more .navUser-action--more{ border-radius: 10px; background: #F0F0F0; padding: 14px 17px; display:flex; }
.navUser ul li.navUser-item--cart > .navUser-action:hover,
.navUser ul li.navUser-item--more .navUser-action--more:hover{ background:#000; }
.navUser ul li.navUser-item--more .navUser-action--more:hover svg path{ fill:#fff !important; }

 .countPill{ background: #fff; color: #000; margin-top: -10px; }

li.navUser-item.header-email-info.header-call-info{ padding: 8px 0 8px 20px; margin-left:20px; }
li.header-email-info a{ display: flex; align-items: center; color: #2C2C2C; font-size: 16px; font-style: normal; font-weight: 400;  text-decoration:none;}
li.header-email-info a:hover{ color:#4C721D; }
li.header-call-info a{ font-weight:600; }
li.header-call-info{ display: flex; align-items: center; color: rgba(44, 44, 44, 0.50); font-size: 16px; font-weight: 600; border-left:solid 1px #D9D9D9; margin: 0 20px; padding: 10px 0 10px 20px; }
li.header-email-info a svg{ margin-right:10px; }
.navUser ul li .navUser-action{ transition:all ease 0.3s; }

h2.growing-environment-heading {color: #2C2C2C; text-align: center;  font-size: 40px; font-style: normal; font-weight: 800; line-height: normal; background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/title-icon.png?t=1782905200) no-repeat center top; margin: 30px 0 30px;  padding: 60px 0 0 0; }
 
.usp-grid { display: grid; grid-template-columns: 1fr; gap: 10px; max-width: 1520px; margin-inline: auto; padding-bottom: 30px; }
.usp-card { background-color: #F9F9F9; border-radius: 20px; padding: 20px; display: flex; align-items: center; gap: 10px; transition: transform 0.3s ease, box-shadow 0.3s ease; }
.usp-card:hover { transform: translateY(-5px); box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08); }
.usp-icon { flex-shrink: 0; }
.usp-icon img{ width: 69px; height: 69px; }
.usp-icon svg { width: 56px; height: 56px; }
.usp-content { display: flex; flex-direction: column; }
.usp-title { color: #4C721D; font-size: 18px; font-style: normal; font-weight: 600; line-height: normal; margin: 0 0 9px; }
.usp-description { color: #767676; font-size: 15px; font-style: normal; font-weight: 400; line-height: normal;  margin: 0;}

.usp-grid.usp-product-page { border-top: solid 1px #e5e5e5; margin-top: 17px; grid-template-columns: repeat(2, 1fr); padding: 15px 0 0 0; }

[data-layout-name="categories-home"]{ padding: 70px 0 50px !important; }
[data-layout-name="categories-home"] a div{ border-radius: 300px 300px 50px 50px; background-size: cover; }
[data-layout-name="categories-home"] p{ color: #FFF; text-align: center; font-size: 40px; font-style: normal; font-weight: 800; line-height: normal; margin: 0; }
[data-layout-name="categories-home"] a img{ width:100% !important; }

.marque-section-script.marque-section-top { border-bottom: solid 1px #AFAFAF; clear: both; overflow: hidden; padding: 15px 0; }
.marque-section-script.marque-section-top p { color: #2C2C2C; font-size: 20px; font-style: normal; font-weight: 400; line-height: 1.75; }
.marque-section-script.marque-section-top p span{ padding:0 30px; }
span.marquee-text1{ color: #4C721D; font-weight: 600; }
span.marquee-plus-icon { color: #935404; font-size: 40px; font-weight: 400;line-height: 1; }
span.marquee-text3{ color: #4C721D; }
span.marquee-text4{ color: #935404;  }
.marque-section-script.marque-section-top p span a{ color: inherit; }

.review-heading{ padding: 30px 0 20px; }
h2.product-slider-heading{ font-size:32px; margin: 70px 0 10px 0; }
[data-layout-name="product-slider-home"]{ max-width: 1400px; margin: 0 auto !important; padding: 0 10px !important;  }
[data-test-id="product-set-widget-ratings"]{ margin: 10px 0; }
.css-13w78ue { margin-top: 10px; }
.css-13w78ue a{ border-radius: 10px; font-size: 16px; font-weight: 600; padding: 13px 25px; }
.css-13w78ue a:hover{ background:#000000; color:#ffffff; }
.css-1k0woj{ padding-left:10px !important; padding-right:10px !important; }

.shipping-discount-content { padding: 70px 0 10px 0; text-align: center; }
.shipping-discount-content h3{ color: #2C2C2C; font-size: 32px; font-style: normal; font-weight: 800; line-height: normal; margin:0 0 10px; }
.shipping-discount-content h4{ color: #4C721D; font-size: 22px; font-style: normal; font-weight: 400; line-height: 1; margin:0 0 10px; }
.shipping-discount-content p{ color: #767676; font-size: 15px; font-style: normal; font-weight: 400; line-height: 1.4; margin:0 0 10px; }
.shipping-discount-content a{ color: #767676; font-size: 16px; font-style: normal; font-weight: 800; line-height: normal; text-decoration:underline; }
.shipping-discount-content a:hover{color:rgb(147, 84, 4); }


.review-slider-home{ background:
url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/review-top-wave-1a.png?t=1782984895) no-repeat center top, url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/review-bg.jpg?t=1782974602) no-repeat center bottom; background-color:#ebf7fe; min-height: 630px;}
.review-heading h2{ margin:0; background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/review-quote.png?t=1782974600) no-repeat center top; padding:110px 0 0 0; color:#2C2C2C; text-align: center; font-size: 52px; font-style: normal; font-weight: 800; line-height: 1; margin:0; }
.review-heading h2 span{ font-size: 32px; font-weight: 400; display:block; }

.review-carousal{ max-width:1650px; margin:0 auto; }
.review-carousal .slick-slide .review-box{ padding:0 150px; }
.review-box h3{ margin:15px 0 5px; color: #000; font-size: 16px; font-style: normal; font-weight: 300; line-height: normal; }
.review-box p{ margin:0 0 10px; color: #000; font-size: 20px; font-style: normal; font-weight: 500; line-height: 1.6; }
.review-box p.review-person{ margin:0; color: #000; font-size: 16px; font-style: normal; font-weight: 700; }

.slick-arrow{ background: none; padding:0; width:46px; height:46px; }
.slick-next::before, .slick-prev::before{ width:46px; height:46px; }
.slick-prev::before,
.slick-prev:hover::before{ background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/prev-arrow.png?t=1782986330) center center; background-size: 100%; }
.slick-next::before,
.slick-next:hover::before{ background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/next-arrow.png?t=1782986329) center center; background-size: 100%; }
.slick-prev { left: 10px; }
.slick-next { right: 10px; }
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover{ background:none; }

.productView-productsList--related .blaze-prev,
.productView-productsList--related .blaze-next{ padding:0; margin:0; background: none; }
.productView-productsList--related .blaze-prev{ left:-9px; }
.productView-productsList--related .blaze-next{ right:-9px; }
.productView-productsList--related .blaze-prev::before{ background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/prev-arrow.png?t=1782986330) center center; background-size: 100%; }
.productView-productsList--related .blaze-next:before{ background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/next-arrow.png?t=1782986329) center center; background-size: 100%; }
.productView-productsList--related .blaze-prev::before, 
.productView-productsList--related .blaze-next::before{ width:46px; height:46px; }

.productView-imageCarousel-nav .slick-arrow{  width:26px; height:26px; }
.productView-imageCarousel-nav .slick-next::before, 
.productView-imageCarousel-nav .slick-prev::before{ width:26px; height:26px; }

.sd-product-set__arrow--left, .sd-product-set__arrow--right{ background: none !important; padding:0 !important; width:46px !important; height:46px !important; opacity:1 !important; }
.sd-product-set__arrow--left{ background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/prev-arrow.png?t=1782986330) center center !important; background-size: 100% !important; }
.sd-product-set__arrow--right{ background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/next-arrow.png?t=1782986329) center center !important; background-size: 100% !important; }
.sd-product-set__arrow--left svg, .sd-product-set__arrow--right svg{ display: none !important; }


h2.benefits-heading { margin: 80px 0 30px; text-align: center; color: #2C2C2C; font-size: 32px; font-style: normal; font-weight: 800; }
.benefits-wrapper{ max-width: 1600px; margin: 0 auto; display: flex; justify-content: space-between; padding-bottom: 70px; }
.benefits-article { width: 100%; padding: 0 20px 0 50px; border-left: solid 1px #dbe3d2; }
.benefits-article:first-child{ border:0; padding-left: 10px; }
.benefits-article img { max-width: 48px; }
.benefits-article h4{ color: #2C2C2C; font-size: 16px; font-style: normal; font-weight: 700; line-height: 1.2; margin:20px 0 15px 0; }
.benefits-article ul { margin: 0; padding: 0; }
.benefits-article ul li { list-style: none; font-size: 15px; color: #2C2C2C; background: url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/benefits-bullet-point.png?t=1782988229) no-repeat left top 5px; padding: 0 0 12px 25px; }

.certificate-section-home{ clear: both; overflow: hidden; padding: 0 0 60px; }
.marquee-certifications .marquee-certifications-inner{ display: flex; flex-wrap: nowrap; align-items: center; }
.certifications-logo { padding: 0 50px; }
.certificate-heading { padding: 0 15px; text-align: center; margin-bottom: 40px; }
.certificate-heading h2 { color: #2C2C2C; font-size: 32px; font-weight: 800; margin: 0; }
.certificate-heading p{ margin:0; font-size:15px; color:#767676; font-weight: 400; }

.portfolio-heading { padding: 30px 0 20px 0; text-align: center; position: relative; max-width: 1600px; margin: 0 auto; }
.portfolio-heading h2{ color: #2C2C2C; font-size: 32px; font-style: normal; font-weight: 800; background:url(https://cdn11.bigcommerce.com/s-2t70eqrg6n/images/stencil/original/image-manager/title-icon.png?t=1782905200) no-repeat center top; padding:55px 0 0 0; margin:0; }
.portfolio-heading h2 a {color: #4C721D;  font-size: 16px; font-style: normal; font-weight: 800;line-height: normal; position:absolute; right:15px; bottom:30px; }

[data-layout-name="portfolio-list"] { max-width: 1600px; margin: 0 auto !important; }
[data-layout-name="portfolio-list"] > div{ margin-bottom:20px; }
[data-layout-name="portfolio-list"] > div img,
[data-layout-name="portfolio-list"] > div iframe { border-radius:30px; }

.marquee-categories-list{ padding:45px 0; border-bottom:solid 1px #AFAFAF; clear: both; overflow: hidden; }
.marquee-categories-list span{ color: #2C2C2C; font-size: 50px; font-weight: 300; line-height: 1.2; }
.marquee-categories-list span.flower-icon{ padding:0 60px; }
.marquee-categories-list span.flower-icon img{ max-width:49px; }

[data-layout-name="about-wrapper-home"] { padding: 130px 15px 80px !important; max-width: 1630px; margin: 0 auto !important; }
[data-layout-name="about-wrapper-home"] [data-sub-layout="7c374cd4-41bb-4020-b675-0e096bc4fff7"] div,
[data-layout-name="about-wrapper-home"] [data-sub-layout="782864f4-1dea-49df-97b9-e9d575568829"] div{ border-radius: 40px; }
[data-layout-name="about-wrapper-home"] [data-sub-layout="bb2665dd-6386-4c57-a7d7-616569bffbcf"]{ padding-left: 3%; }

[data-content-region="instagram_below_about"]{ padding-bottom:30px; }
.instagram-heading { text-align:center; padding-bottom:30px; }
.instagram-heading a{ color: #2C2C2C; font-size: 32px; font-style: normal; font-weight: 800; text-decoration:none; }
.instagram-heading img{ padding-right:15px; } 
.instagram-feed { display: flex; justify-content: center; gap: 20px; }
.instagram-feed a img{ border-radius: 20px; }

[data-layout-name="instagram-wrapper"]{ max-width:1630px; margin:0 auto !important; padding:0 15px !important; }

.footer{ border-top:solid 1px #ddd; }
.footer-info-col--address ul li{ display:flex; color:#2C2C2C; font-size: 15px; font-style: normal; font-weight: 400; line-height: normal; max-width:300px; margin-bottom:19px; }
.footer-info-col--address ul li span{ padding-right:15px; }
.footer a:hover, .footer a:focus, .footer a:active { color: #935404; }
.footer a { color: #2C2C2C; font-size: 15px; font-style: normal; font-weight: 400; line-height: normal; }

article.footer-info-col.footer-info-col--socials{ margin:30px 0 0 0; }
.footer .socialLinks--colors .socialLinks-item .icon{ width:50px; height:50px; padding:13px; border-radius: 100%; background: none;
 border: solid 1px #DFDFDF; }
.footer .socialLinks--colors .icon svg{ fill:#000000; }
.footer .socialLinks--colors .icon span{ display:none; }
.footer .socialLinks--colors .icon:hover svg{ fill:#fff; }
.footer .socialLinks--colors .socialLinks-item .icon--instagram:hover{ background: linear-gradient(180deg, #FC01D8 0%, #FD01B5 30.5%, #FE095D 68.5%, #FFAD01 100%); }
.footer .socialLinks--colors .socialLinks-item .icon--facebook:hover{ background:#1877F2; }

.footer-newsletterTop .footer-info-col--newsletter{ padding:0; border:0; flex-wrap: wrap; }
.footer-newsletterTop .footer-newsletter-content{ flex-basis: 100%; padding:0; }
.footer-newsletterTop .footer-newsletter-form{ padding:0; }
.footer-info-col--newsletter .footer-info-heading{ margin-bottom:30px; }
.footer-info-col--newsletter p{ color: #2C2C2C; font-size: 15px; font-style: normal; font-weight: 400; line-height: normal; }
.footer-newsletterTop .footer-newsletter-form{ margin-top:10px ; }
.footer-newsletterTop .footer-newsletter-form .form-prefixPostfix.wrap{ flex-wrap: wrap; }
.footer-info-col--newsletter .form-input{ flex-basis: 100%; box-shadow: none; border-radius: 60px; border: solid 1px #AFAFAF; padding: 14px 25px; height: auto; color:#767676; font-size: 15px; font-style: normal; font-weight: 400; line-height: normal; }
.footer-info-col--newsletter .form-prefixPostfix-button--postfix{ border-radius: 60px; background:#4C721D; padding:15px 30px; color: #FFF; 
font-size: 16px; font-style: normal; font-weight: 800; line-height: normal; height:auto; border:0; text-transform:none; }
.footer-info-col--newsletter .form-prefixPostfix-button--postfix:hover{ background:#000; }

.footer-copyright { text-align: center; background: none; padding: 20px 0; border-top: solid 1px #AFAFAF; }
.footer-copyright .powered-by{ margin:0; color: #2C2C2C; font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; }
.footer-copyright .powered-by span{ padding:0 15px; color:#AFAFAF; }
.footer-copyright .container{ justify-content: space-between; }
.footer-copyright .payments-icon{ margin:0; }


.page-sidebar{ display: none; }
.page-sidebar+.page-content { width: 100%; }
.actionBar-section .form-select{ border: solid 1px #ddd; padding: 11px; height: auto; }
.css-113wrz1{ right: -11px !important; }
.css-nmhyd4{ left: -11px !important; }


.flower-growing-desc { display: flex; gap: 14px; }
.flower-growing-desc img { width: 25%; height: auto; object-fit: cover; }

.card-figcaption-body-buttons .button { border-radius: 10px; background:#4C721D; padding: 10px 22px; color: #FFF; font-size: 14px; font-style: normal; font-weight: 600; line-height: normal; width:auto; display: inline-block; text-transform:none; }
.card-figcaption-body-buttons .button:hover{ background:#000; }

.productGrid .card ,
.productCarousel-slide .card{ border: solid 1px #ddd; }
.product-detail-page-content{ clear: both; width: 100%; }
.product-detail-page-content .productView-tabs{ width: 100%; border-bottom: solid 1px #ddd; padding:0; margin-bottom:25px; }

.product .card .card-body .card-title,
.productCarousel-slide .card .card-body .card-title{ display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; min-height: 43px; }
.product .card .card-figure .card-img-container .card-image,
.productCarousel-slide .card .card-figure .card-img-container .card-image{ object-fit: cover;  height: 100%;}

.product-detail-page-content .productView-tabs .productView-tab .productView-tab-title{ font-size: 18px; font-weight: 700; margin:0 10px 0 0; background:#f5f5f5; padding:12px 35px; border-radius:10px 10px 0 0; }
.product-detail-page-content .productView-tabs .productView-tab.is-active .productView-tab-title{ background:#4C721D; color:#ffffff; } 
.productView-tab + .productView-tab { margin-left: 0; }

.productView-productsList--related h3.productView-productsList-heading{ background:#f5f5f5; padding:12px 35px; border-radius:10px 10px 0 0;  font-size: 18px; font-weight: 700; margin:0; border:0; color:#222; }
.productView-productsList--related .productView-productsList-content{ border-top: solid 1px #ddd; padding-top:25px; }
.sidebarBlock--newProducts{ margin-top:20px; }
.sidebarBlock--newProducts .card-figcaption-body-buttons { margin-bottom:12px !important; }
.sidebarBlock--newProducts .card-figcaption-body-buttons .button{ padding:5px 15px; font-size:12px; }
.productView-images--bottom .productView-imageCarousel-nav-item { border: solid 1px #ddd; padding:0 4px; }

.price{ color:#935404; }
.productView-title{ font-family: "Bricolage Grotesque"; font-weight:600; }
.productView-images--bottom .productView-imageCarousel-main{ border:solid 10px #f5f5f5; padding:10px; }
.productView-imageCarousel-main-item-img-container{ margin:0; } 
.productView-title { margin:0 0 10px; color:#935404; }
.productView-reviewLink > a,
.productView-rating .icon--ratingEmpty:first-child ~ .productView-reviewLink + .productView-reviewLink a{ color:#4C721D; }
.productView-priceShareWrapper{ padding-bottom:10px; } 
.productView-priceShareWrapper .price{ color:#4C721D; }
.form-select--small, .form-select--date{ height:auto; font-size:15px; padding:11px; font-weight:500; border-radius:8px; }

.productView-options .form-action-group .form-action{ width:auto; }
.productView-options .form-action-group .form-action #form-action-addToCart,
.productView-options .form-action-group .form-action #form-action-buyNow{ border-radius: 10px; background: #4C721D; color: #FFF; font-size: 16px; font-style: normal; font-weight: 800; line-height: normal; border:0; padding:14px 35px; }
.productView-options .form-action-group .form-action #form-action-buyNow{ background:#935404; }
.productView-options .form-action-group .form-action #form-action-addToCart:hover,
.productView-options .form-action-group .form-action #form-action-buyNow:hover{ background:#222; }
.productView-images--bottom .productView-imageCarousel-nav-item button{ width:100%; }


@media (min-width: 640px) {
.usp-grid { grid-template-columns: repeat(2, 1fr); padding-bottom: 40px;  }
}
@media (max-width: 800px) {
.navUser-item.navUser-item--search .navUser-action--quickSearch{ display:flex !important; align-items:center; }
.header > .dropdown--quickSearch.wg-headerQuickSearch:not(.is-open){ opacity:0; visibility:hidden; pointer-events:none; width:0; height:0; overflow:hidden; position:absolute; }
.dropdown--quickSearch.wg-headerQuickSearch.is-open .wg-mobile-search-close{ display:flex !important; align-items:center; justify-content:center; position:fixed !important; top:0 !important; left:0 !important; width:56px !important; height:56px !important; z-index:201 !important; background:#fff !important; color:#2C2C2C !important; font-size:32px !important; border:0 !important; padding:0 !important; opacity:1 !important; visibility:visible !important; cursor:pointer; }
.dropdown--quickSearch .wg-mobile-search-close{ display:none; }
}
@media (min-width: 801px) {
 .header{ border-bottom:0; }

 .header-main-container { justify-content: space-between; overflow: visible; } 
 .header-main, .header, .navUser { overflow: visible; }
 .navPages-container.initialized{ padding: 0; border-top:solid 1px #D9D9D9; border-bottom:solid 1px #D9D9D9; }
 .navPages-container.initialized .navPages{ max-width:1600px; padding:0 15px; }
 .navPages-list > .navPages-item > .navPages-action{ padding:17px 0 15px; color: #2C2C2C; font-size: 17px; font-style: normal; font-weight: 600; line-height: normal; text-transform:none; }
 .navPages-list > .navPages-item > .navPages-action:after { right: inherit !important; bottom: 10px; width: 0; top:inherit; }
 .navPages-list > .navPages-item:hover > .navPages-action:after { left: 0; right: inherit; bottom: 10px; width: 30px; border-bottom: 1px solid #935404; top:inherit; }
 .navPage-subMenu { -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1); box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1); }
 .navUser-item.navUser-item--search{ overflow:visible; z-index:50; flex:inherit; }
 .navUser-item.navUser-item--search .navUser-action--quickSearch{ display:none !important; }
 .navUser-item.navUser-item--search .dropdown--quickSearch,
 .navUser-item.navUser-item--search .dropdown--quickSearch.is-open{ display:block !important; position:relative !important; left:auto !important; right:auto !important; top:auto !important; bottom:auto !important; opacity:1 !important; visibility:visible !important; width:100% !important; max-width:420px; overflow:visible !important; }
 .navUser .navUser-section{ overflow:visible; }
 .navigation-hover .navPages-item:hover > .navPages-action.is-open, .navigation-hover .navPages-item:focus > .navPages-action.is-open,
 .navPage-subMenu-item-child .navPage-subMenu-action.is-open, .navPage-subMenu-item-child .navPage-subMenu-action:hover, .navPage-subMenu-item-parent .navPage-subMenu-action.is-open, .navPage-subMenu-item-parent .navPage-subMenu-action:hover,
 .navPages-action:hover, .navPages-action.activePage{ color: #935404; }
 .navigation-hover .navPages-item:hover > .navPages-action.is-open svg, .navigation-hover .navPages-item:focus > .navPages-action.is-open svg { fill: #935404; stroke: #935404; }
 .navPages-container .navPages .navPages-list.navPages-list--main{ justify-content: space-between; position:relative; }
 .navPages ul li.navPages-item--dropdown-toggle .navPages-action::after{ display:none !important; }
 .container, .header-main-container{ max-width:1630px; padding:0 15px; }
 .header-search-results .quickSearchResults .productGrid{ padding:0 !important; }
 .header-search-results .quickSearchResults .productGrid .product .card .card-wrapper{ width:100%; display:flex; }
 .header-search-results .quickSearchResults .productGrid .product{ width:100%; padding:0 !important; }
 .header-search-results .quickSearchResults .productGrid .product .card .card-body{ padding:10px; text-align: left; }
 .header-search-results .quickSearchResults .productGrid .product .card .card-figure{ width:70px; max-height:70px; }
  .header-search-results .quickSearchResults .productGrid .product .card{ margin-bottom:0 !important; }
 .header-search-results .quickSearchResults .productGrid .product .card p.card-text,
 .header-search-results .quickSearchResults .productGrid .product .card .card-figcaption-body-buttons{ display:none; }
 .header-search-results .quickSearchResults .productGrid .product .card .card-body .card-title{ height:20px !important; overflow: hidden; min-height:inherit; } 
 .header-search-results .quickSearchResults .productGrid .product .card .card-figcaption-body-alt{ display:none; }
 .header-search-results .quickSearchResults .productGrid .product{ margin-top:0 !important; margin-bottom:12px; }
 .header-search-results .quickSearchResults .quickSearchMessage{ padding:10px 0; }
 .navUser-item.navUser-item--compare .navUser-action--compare{ padding:0 20px 0 0; }
 .navUser-item.navUser-item--compare .navUser-action--compare .countPill{ margin-left: -9px; border: solid 1px #ccc; }
 
 .footer-info-heading{ color: #4C721D; font-size: 22px; font-style: normal; font-weight: 500; line-height: 1; margin-bottom:30px; }
 .productView { margin: 0; }
 .header-logo-image-container:after { padding-bottom: 110px; }
 .dropdown--quickSearch .form{ height:auto; line-height:1.2; padding:6px 6px 6px 25px; border-radius:10px; box-shadow: none; border:solid 1px #C2C2C2; }
 .dropdown--quickSearch .form-input { font-size: 16px;  }
 .navUser-item.navUser-item--search{ padding:0 20px; flex: inherit; min-width:540px; max-width:inherit; }
 .header-search-btn{ border-radius:10px !important; } 
 

 .footer-info { padding: 50px 0 40px; }
 .footer-info-list li + li{ margin-top:18px; }
 
 .product-detail-page-content .productView-tab-content{ width: 100%; padding:0; }
.productView-title { font-size: 25px; }
}

@media (min-width: 1150px) {
.usp-grid { grid-template-columns: repeat(4, 1fr); padding-bottom: 70px; gap: 10px;  }
}

@media (max-width: 1600px){
.productView-productsList--related .blaze-prev::before, 
.productView-productsList--related .blaze-next::before{ width:26px; height:26px; }
.productView-productsList--related .blaze-prev{ left:1px; }
.productView-productsList--related .blaze-next{ right:1px; }
}

@media (max-width: 1500px){
.navUser-item.navUser-item--search { min-width: 400px; }
}
@media (max-width: 1360px){
[data-layout-name="categories-home"] p{ font-size:30px; }    
.review-carousal .slick-slide .review-box { padding: 0 90px; }
[data-layout-name="about-wrapper-home"] { padding: 50px 5px 30px !important; }
li.navUser-item.header-email-info.header-call-info, li.header-call-info a, li.header-email-info a{ font-size:0; }
li.header-email-info a svg{ margin-right:0; }
.navUser-item.navUser-item--search { min-width: 480px; }
}

@media (max-width: 1199px){
h2.growing-environment-heading { font-size: 26px; }
.review-box p { font-size: 16px; line-height: 1.4; }
.benefits-article { padding: 0 20px 0 20px !important; }
.certifications-logo { padding: 0 15px; }
.certifications-logo img { max-width: 130px; max-height: 130px; }
.footer-info-heading{ margin-bottom:20px; font-size:18px; }
.footer-copyright .powered-by { font-size:14px; }
.usp-grid.usp-product-page { grid-template-columns: repeat(1, 1fr) }
.usp-grid.usp-product-page .usp-card{ padding:10px; }
}

@media (max-width: 1024px){
.navUser-item.navUser-item--search { min-width: 400px; }
}

@media (max-width: 991px){
[data-layout-name="categories-home"]{ padding: 20px 0 20px !important; }
[data-layout-name="categories-home"] p{ font-size:22px; margin-top: 30px; }       
[data-layout-name="categories-home"] > div{ flex-basis: 50%; max-width: 50%; margin-bottom: 20px; }
.benefits-article{ border:0; }
.marquee-categories-list { padding: 15px 0; }
.marquee-categories-list span { font-size: 28px; }
.marquee-categories-list span.flower-icon { padding: 0 30px; }
.marquee-categories-list span.flower-icon img { max-width: 30px; }
.footer-copyright .container p{ width:100%; text-align:center; }
.footer-copyright .container p.payments-icon{ margin-top:10px; }
.footer-copyright .powered-by span { display: block; font-size: 0; }
li.navUser-item.header-email-info{ display:none; }
}


@media (max-width: 900px){
  .review-slider-home{ background-size: contain; min-height: inherit; padding: 0 0 100px; margin-top:20px; }
  .review-heading h2{ background-size: 60px; padding: 75px 0 0 0; font-size: 38px; }
  .review-heading h2 span { font-size: 24px; }
  .review-heading { padding: 0 0 20px; }
  .review-carousal .slick-slide .review-box { text-align: center; padding: 0 40px;}
  .slick-arrow{ background: none; padding:0; width:26px; height:26px; }
.slick-next::before, .slick-prev::before{ width:26px; height:26px; }
.review-box > img{ display:inline-block; }
.marque-section-script.marque-section-top{ padding:0 0 15px; }
.marque-section-script.marque-section-top p { font-size: 16px; line-height: 1; }
span.marquee-plus-icon { font-size: 30px;}
h2.growing-environment-heading { font-size: 20px; margin: 30px 0 0 0; background-size: 50px; padding: 45px 0 0 0; }
.sd-product-set__arrow--left, .sd-product-set__arrow--right{ width:26px !important; height:26px !important; }
h2.benefits-heading { margin: 40px 0 20px; }
.benefits-wrapper { max-width: 500px; padding-bottom: 20px; flex-wrap: wrap; text-align: center; }
.benefits-article ul li  { background: none; padding: 0 0 5px; }
.benefits-article{ margin-bottom:20px; }
.instagram-feed { flex-wrap: wrap; gap:10px; }
[data-layout-name="instagram-wrapper"]{ padding:0 !important; }
.instagram-feed a { width: calc(33.33% - 10px); }
.instagram-heading a { font-size: 24px; }
.instagram-heading img { padding-right: 10px; width: 40px; }
.certificate-heading h2,
h2.benefits-heading { font-size: 24px; }
.certificate-section-home { padding: 0 0 0; }
.portfolio-heading h2{ background-size: 50px; padding: 40px 0 0 0; font-size: 24px; }
[data-content-region="instagram_below_about"]{ padding-bottom:0px; }
.footer-info{ padding-top:0; }
}

@media (max-width: 800px){

.header-logo--left .header-logo-image{ left: 0; right: 0; }
.navUser ul li.navUser-item--cart > .navUser-action{ padding: 6px 9px; }
.navUser ul li.navUser-item--cart > .navUser-action svg { width: 18px; }

.footer-info-heading{ color:#4C721D; margin-bottom:10px; }
.footer-info-col--address ul li{ text-align:left; margin-bottom:0px; }
.footer-info-col--address .footer-info-heading{ text-align:left; }
.footer-info-right{ margin:0 0 25px; }
.navUser-item--cart{ right:12px; }
.footer-info-col{ width:100%; }
.footer-newsletterTop.footer-info-list.is-open{ padding:20px; }
.footer-info-col--newsletter .form-prefixPostfix-button--postfix{  margin:10px 0 0 0; } 
article.footer-info-col.footer-info-col--socials { margin: 0; text-align: left; }
.footer-newsletterTop .footer-newsletter-form{ margin-bottom:0; }
.product-detail-page-content{ order:45; }
 .productView-properties-heading, .productView-desc-heading{ font-size:16px; font-weight:700; color:#222; }
 .productView-warranty-summary, .productView-properties-subheading, .productView-addition-subheading{ font-size:16px; }
 .card-figcaption-body-buttons .button{ font-size:12px; padding:7px 10px; }
}

@media (max-width: 767px){
h2.growing-environment-heading { font-size: 20px; background-size: 50px; padding: 38px 0 0 0; margin: 15px 0 20px; }
.shipping-discount-content h3 { font-size: 22px; }
.css-13w78ue a { font-size: 14px;  padding: 9px 15px; }
.shipping-discount-content { padding: 30px 0 10px 0; }
[data-layout-name="about-wrapper-home"] { padding: 30px 5px 30px !important; }
.certifications-logo img { max-width: 90px; max-height: 90px; }
}

@media (max-width: 600px){
.review-slider-home{ padding-bottom:70px; }
.productView-options .form-action-group .form-action #form-action-addToCart, .productView-options .form-action-group .form-action #form-action-buyNow{ font-size: 12px; font-weight: 700; padding: 10px 25px; }
}

@media (max-width: 479px){
[data-layout-name="categories-home"] > div{ flex-basis: 100%; max-width: 100%; margin-bottom: 10px; }    
.instagram-feed a { width: calc(50% - 10px); }
}